<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="e8cfee02-fc22-48cb-9915-4fe7e6a9b8e8MusicUserIsBrandProfile" value="0" />
    <set name="e8cfee02-fc22-48cb-9915-4fe7e6a9b8e8MusicBusinessProfileIds" />
    <int name="e8cfee02-fc22-48cb-9915-4fe7e6a9b8e81" value="0" />
</map>
